// Flutter imports:
import 'package:flutter/material.dart';
import 'package:remever/components/notifiers/app_settings.dart';
import 'package:remever/inject.dart';
import 'package:remever/theme/custom_theme.dart';

final CustomTheme currentTheme = CustomTheme(ThemeMode.light);

AppSettingsNotifier get settingsNotifier {
  return getIt<AppSettingsNotifier>();
}
